/* Off canvas layout CSS/JS provided by or adapted from work by Jason Weaver and Luke Wroblewski */
.paneled .container { overflow: hidden; }

.paneled .row { width: 100%; }

[role="main"]:before { content: " "; position: absolute; z-index: -1; top: 0; left: -100%; width: 100%; height: 100%; }

[role="complementary"], [role="main"] { width: 100%; display: block; position: relative; z-index: 1; -webkit-transition: 0.25s all ease-in; -moz-transition: 0.25s all ease-in; -o-transition: 0.25s all ease-in; transition: 0.25s all ease-in; }

[role="complementary"] { margin-left: -100%; width: 80%; float: left; z-index: 2; }

[role="main"] { margin-left: 0; float: right; z-index: 1; position: relative; }

.mobile-sidebar[role="complementary"] {
    position: absolute;
    top: 0;
    background: #ffffff;
}

.menu-slide-in [role="complementary"] {
    margin-left: 0;
}

.menu-slide-in [role="main"] {
    margin-right: -80%;
}